[(#REM)
/*
 * Paiement Bancaire
 * module de paiement bancaire multi prestataires
 * stockage des transactions
 *
 * Auteurs :
 * Cedric Morin, Nursit.com
 * (c) 2012-2015 - Distribue sous licence GNU/GPL
 *
 */
]#CACHE{0}
<BOUCLE_trans(TRANSACTIONS){id_transaction}{transaction_hash}>
<div class='payer_mode payer_paypal payer_acte'>
	<p class="titre h4"><:bank:payer_par_carte_bancaire:></p>
	<div class='boutons'>
		<form action="#ENV{action}" method="post" class="noajax">
      <button type="submit" aria-label="<:bank:payer_par_carte_bancaire|attribut_html:>" title="<:bank:payer_par_carte_bancaire|attribut_html:>">
		[(#REM|test_espace_prive|oui) #SET{logo, #CHEMIN{bank/logo/PAYPAL.gif} ]
		[(#REM|test_espace_prive|non) #SET{logo, #CHEMIN{assets/images/bank/logo/PAYPAL.gif} ]

		[(#GET{logo}|image_reduire{200}|inserer_attribut{alt,<:bank:payer_par_carte_bancaire|attribut_html:>}
                    |inserer_attribut{title,<:bank:payer_par_carte_bancaire|attribut_html:>})]
      </button>
			<div class="visuallyhidden">
				<input type="hidden" name="charset" value="#CHARSET" />
				<input type="hidden" name="cmd" value="_xclick" />
				<input type="hidden" name="bn" value="PP-BuyNow" />
				<input type="hidden" name="item_name" value="Bon de commande #ID_TRANSACTION" />
				<input type="hidden" name="amount" value="#MONTANT" />
				<input type="hidden" name="no_note" value="1" />
				<input type="hidden" name="business" value="#ENV{config/BUSINESS_USERNAME}" />
				<input type="hidden" name="currency_code" value="EUR" />
				<input type="hidden" name="lc" value="FR" />
				<input type="hidden" name="invoice" value="#ID_TRANSACTION-#TRANSACTION_HASH" />
				<BOUCLE_profil(AUTEURS){id_auteur}>
				<input type="hidden" name="first_name" value="#NOM" />
				<input type="hidden" name="last_name" value="" />
				<input type="hidden" name="email" value="#EMAIL" />
				</BOUCLE_profil>
				<input type="hidden" name="first_name" value="" />
				<input type="hidden" name="last_name" value="#AUTEUR" />
				<input type="hidden" name="email" value="#AUTEUR" />
				<//B_profil>
				<input type="hidden" name="cancel_return" value="[(#ENV*{url_cancel}|parametre_url{id_transaction,#ID_TRANSACTION}|parametre_url{transaction_hash,#TRANSACTION_HASH})]" />
				<input type="hidden" name="notify_url" value="#ENV*{url_notify}" />
				<input type="hidden" name="return" value="#ENV*{url_return}" />
				<input type="hidden" name="rm" value="2" />[(#REM) 1=GET 2=POST]
			</div>
		</form>
	</div>
  [<p>(#ENV{config/presta}|bank_explication_mode_paiement)</p>]
	[(#ENV{sandbox}|oui)<div class="info"><:bank:info_mode_test{presta=Paypal}:></div>]
</div>
</BOUCLE_trans>
